Mailinglist Archive: opensuse-bugs (6633 mails)

< Previous Next >
[Bug 534741] r8169 driver is badly outdated
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 28 Aug 2009 12:38:27 -0600
  • Message-id: <20090828183827.38D32245513@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=534741

User f+novell@xxxxxxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=534741#c2


Uwe Meyer-Gruhl <f+novell@xxxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEEDINFO |NEW
Info Provider|f+novell@xxxxxxxxxxx |




--- Comment #2 from Uwe Meyer-Gruhl <f+novell@xxxxxxxxxxx> 2009-08-28 12:38:25
MDT ---
I just wanted to use the most current driver which, alas, needed backporting to
2.6.27 APIs, but I understand that you cannot use that.

However, I just tried the official version of r8169.c from upstream kernel
2.6.27.31 - and guess what? That one works for me.

I hope that is specific enough to be elegible for integration, since I don't
know exactly which patch(es) above 2.6.27.29 fixed the problems.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References